[2019-09-23] Es besteht eine Schwachstelle im Internet Explorer

Dieses Forum ist recht allgemein gehalten. Sie finden hier Hinweise, Berichte und Warnungen zur IT-Sicherheit. Sie sind herzlich eingeladen, eigene Beiträge zur IT-Sicherheit zu schreiben, oder offene Diskussionen zu führen.
Cautus esto
Beiträge: 105
Registriert: 16.01.2019, 18:10:12
Wohnort: Wiesbaden

[2019-09-23] Es besteht eine Schwachstelle im Internet Explorer

Beitrag von Cautus esto »

Liebe Leserinnen und Leser,

es existiert eine Schwachstelle im Script-Engine des Internet Explorers. Die Ausnutzung dieser Schwachstelle erlaubt es, beliebigen Code im Kontext des angemeldeten Benutzers auszuführen. Es reicht dazu schon aus, eine dafür präparierte oder infizierte Internetseite aufzurufen.

Microsoft stellt ein Sicherheits-Update zur Verfügung, welches Sie von der Seite:
https://support.microsoft.com/en-us/hel ... t-explorer
herunterladen können. Dieses Update wird nicht durch das übliche Windows Update zur Verfügung gestellt.

Laut Microsoft sollen folgende Internet Explorer – Versionen davon betroffen sein:
  • Internet Explorer 11 on Windows Server 2012 R2
  • Internet Explorer 11 on Windows Server 2012
  • Internet Explorer 11 on Windows Server 2008 R2 SP1
  • Internet Explorer 11 on Windows 8.1
  • Internet Explorer 11 on Windows 7 SP1
  • Internet Explorer 10 on Windows Server 2012
  • Internet Explorer 9 on Windows Server 2008 SP2
Euer Cautus esto ;)

Zurück zu „Allgmeine Hinweise, Berichte und Warnungen“